<root>
	<wwmusic> hangar_premium_2018_music </wwmusic>
	<wwambientSound> hangar_premium_2018_wind_summer </wwambientSound>
	<soundRemapping>
		<loadBanks>
			<bank> hangar_premium_2018.bnk </bank>
			<bank> ambient.bnk </bank>
			<bank> env_Forest.bnk </bank>
		</loadBanks>
		<unloadBanks>
			<bank> hangar_v2.bnk </bank>
		</unloadBanks>
	</soundRemapping>
	<mapActivities/>
</root>
